Subject: Re: bug#27779: 26.0.50: read -- Re-entering top level after C stack overflow

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 21 Apr 2022 15:33:29 +0200

Keith David Bershatsky <[email-masked]> writes:

> TEST:  Lanched without the terminal by opening Emacs.app.
>
> RESULT:  Re-entering top level after C stack overflow

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I've tried reproducing this issue, but with the test cases in the final
message here, I get "Success" in the current Emacs.

Are you still seeing this issue in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no